/*  Handicap Page */

BODY {
  color: black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: small;
  background-color: #FFFFFF;
  background-image: url(../images/1b.jpg); */
/*  background-repeat: repeat-y, repeat-x; */       /* repeat-y repeat-x none */
/*  background-attachment: fixed; */
/*  background-position: center top; */
  margin-top: 1%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  border-top: 0;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
  text-decoration: none;
  border-right: 0pt;
  border-bottom: 0pt;
  border-left: 0pt;
  border-right: 0pt;
}


P {
  color: black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: small;
  font-weight: normal;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
  text-decoration: none;
  border-top: #999 none;
  border-right: #999 none;
  border-bottom: #999 none;
  border-left: #999 none;
}


.hcpTitle {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16pt;
  font-weight: bold;
  color: #000000;
  margin-top: 50pt;
  margin-left: 0pt;
  margin-bottom: 25pt;
  margin-right: 0pt;
  text-decoration: underline;

}

.hcpName {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: #FF0000;

}

.tbl1 { background-color: blue;}
.tbl2 { background-color: #C0C0C0;}
.tbl3 { background-color: #000000;}
.tbl4 { background-color: #FFFFFF;}

TD.hcpText1 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: normal;
  color: #0000FF;
}

TD.hcpText2 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: normal;
  color: #0000FF;
}

TD.hcpText3 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: normal;
  color: #0000FF;
}

TD.hcpText4 {
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: normal;
  color: #000000;
}


TD.AdjScores {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  background-color: #FFFFFF;
  font-weight: normal;
  color: #000000;
}
